/* contact form  */
.contact-container {
  padding: 50px 0;
}

.contact-card {
  padding: 30px;

  max-width: 590px;

  background: #FFFFFF;
  box-shadow: 0px 16px 96px rgba(6, 11, 19, 0.06), 0px 0px 0px 4px #FFFFFF;
  border-radius: 12px;
  min-height: 570px;
}

.contact-top {
  align-items: center;
  justify-content: space-between;
}

.info-box {
  padding: 20px;
  text-align: center;

  border: 3px solid #FFFFFF;
  border-radius: 12px;

  background: #F7F8FA;
  box-shadow: 0px 0px 0px 1px #E9EBF1;
  border-radius: 12px;
  min-height: 250px;
  max-width: 384px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 15px;
}

.info-box h5 {

  font-weight: 500;
  font-size: 21px;


  color: #060B13;


}

.info-box p {

  font-weight: 400;
  font-size: 16px;


  color: #363D4F;


}

.contact-text {

  font-weight: 400;
  font-size: 16px;

  color: #353D4F;
  margin: 1rem 0;

}

.contact-header-title {

  font-weight: 500;
  font-size: 58.25px;
  line-height: 77px;

  color: #060B13;


}

.contact-container li {

  font-weight: 400;
  font-size: 16px;
  color: #060B13;
  display: flex;
  gap: 15px;
  margin: 1rem 0;
}

.contact-left-side {
  max-width: 410px;
}

.contact-card input,
.contact-card select,
.contact-card textarea {


  background: #F7F8FA;
  border-radius: 12px;
  border: none;
}
.contact-card input::placeholder,
.contact-card textarea::placeholder {

font-weight: 400;
font-size: 14px;
line-height: 17px;

color: #979FB4;


}
.form-control:focus{
  box-shadow: none;
  background: #F7F8FA;

}
.contact-card input,
.contact-card select {
  min-height: 50px;
  margin-top: 1rem;
}

textarea {
  resize: none;
  margin: 2rem 0;
}

.contact-card button {

  height: 50px;
  background: #021DA5;
  border-radius: 8px;
  color: #FFFFFF;
}

.contact-section {
  background-image: url(/assets/images/contact/Background\ \(17\).svg);
  background-size: cover;
}
/* globe */
.countries-pins {
  position: relative;
  margin: 4rem 0;

}

.pin1,
.pin2,
.pin3,
.pin4 {
  position: absolute;
  z-index: 10000;
}

.pin1 {
  left: 45%;
  top: -4rem;
}

.pin2 {
  left: 56%;

}

.pin3 {
  right: 7%;

}

.pin4 {
  right: 37%;
  top: 5%;
}

.pin {
  position: absolute;
}

.pin.animate {
  animation: bounce 1s ease forwards infinite;
}

@keyframes bounce {
  0% {
    transform: translateY(-10px);
    opacity: 0;
  }

  60% {
    transform: translateY(30px);
    opacity: 1;
  }

  80% {
    transform: translateY(-15px);
  }

  100% {
    transform: translateY(0);
  }
}

.pin1 {
  left: 45%;
  top: -4rem;
}

.pin2 {
  left: 56%;
}

.pin3 {
  right: 7%;
}

.pin4 {
  right: 37%;
  top: 10%;
}


.country-section-feature {
  display: flex;
  align-items: center;
  gap: 30px;

}


.countries-section-row {


  gap: 6rem;

}


.globe-subtitle {

  font-weight: 500;
  font-size: 14px;
  text-align: center;

  color: #0D0C46;


}

.globe-section img {
  max-width: 100%;
}

.globe-title {

  font-weight: 700;
  font-size: 36px;
  text-align: center;
  color: #0D0C46;


}



/* faq   */

.faq-section .container {
  max-width: 600px;

}

.faq-section .accordion-item {
  margin: 1rem 0;
  border: none;
}

.faq-section .accordion-header {
  min-height: 90px;
  background: #FFFFFF;
  box-shadow: 0px 0px 0px 4px #FFFFFF;
  border-radius: 10px;
}

.accordion-button:not(.collapsed) {
  background: #FFFFFF;

}

.accordion-button:focus {
  box-shadow: none;
}

.accordion-item .collapse {
  padding: 0 1rem;
}

.accordion-button.collapsed {
  border-radius: 10px;
  border: 1px solid #E9EBF1;
  min-height: 90px;

}

.faq-title {
  max-width: 570px;

  font-family: var(--secondary-font);

  font-weight: 500;
  font-size: 44px;

  color: #060B13;
  text-align: center;
  margin: 2rem 0;
}

.faq-section .accordion {
  margin: 6rem 0;

}

.accordion-bg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}


@media (max-width:500px) {
  .contact-container {
    padding: 50px 10px;
  }

  .contact-top {
    justify-content: space-around;
    gap: 1rem;
  }

  .contact-us-row .col-md-4 {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .contact-us-row .row {
    gap: 2rem;
  }

  .info-box {
    width: 100%;
  }

  .faq-title {
    font-size: 30px;
  }


  .pin1,
  .pin2,
  .pin3,
  .pin4 {

    width: 100px;
  }

  .contact-header-title {
    font-size: 40px;
  }
}